
[HELP]
MenuItem=软件混音说明...
URL=http://kf.ipark.cn/ComQuestion_Show.aspx?HelpFileID=342
SelPlayerDesc=音乐播放器(QQ音乐,千千静听,酷狗等)

[Players]
P1_Name=千千静听
P1_Exe=TTPlayer.exe
P1_CmdLine=TTPlayer\TTPlayer.exe "%1"
P1_RegKey=Applications\TTPlayer.exe\shell\Open\Command 
P1_RegKey2=Audio.MP3\Shell\Open\Command 
P1_NewMinVersion=END
P1_xpVersion=0~END
P1_w7Version=0~END 

P2_Name=酷狗
P2_Exe=KuGoo.exe
P2_CmdLine=KuGou\KuGou2008\KuGoo.exe /Open "%1"
P2_RegKey=KuGoo.MP3\Shell\Open\Command
P2_NewMinVersion=6.0.0.0
P2_xpVersion=6.0.0.0~END
P2_w7Version=6.0.0.0~END 

P3_Name=QQ音乐
P3_Exe=QQMusic.exe
P3_CmdLine=Tencent\QQMusic\QQMusic.exe /play "%1"
P3_RegKey=QQMusic.MP3\Shell\QQMusic.1.Play\Command
P3_RegKey2=QQMusic.MP3\Shell\Open\Command 
P3_NewMinVersion=7.32.189.204

P4_Name=酷我音乐盒
P4_Exe=KwMusic.exe
P4_CmdLine=KwMusic\KwMusic.exe "%1"
P4_RegKey=Applications\KwMusic.exe\shell\Open\Command 

P5_Name=暴风影音
P5_Exe=Storm.exe
P5_CmdLine=StormII\Storm.exe /play "%1"
P5_RegKey=Applications\Storm.exe\shell\Open\Command
P5_RegKey2=stormplayer.mp3\Shell\Open\Command 
 
P6_Name=Winamp
P6_Exe=Winamp.exe
P6_CmdLine=Winamp\Winamp.exe "%1"
P6_RegKey=Applications\Winamp.exe\shell\Open\Command
 
P7_Name=Windows 媒体播放器
P7_Exe=WMPlayer.exe
P7_CmdLine=Windows Media Player\wmplayer.exe /Open "%L"
P7_RegKey=Applications\WMPlayer.exe\shell\Open\Command
P7_xpVersion=0~END
P7_w7Version=0~0
 
 
[DeviceLibs]
D1_Name=X-Fi Surround 5.1 What U Hear 
Mic1=您听到的声音 
Mix1=ALL  
 
D2_Name=kX Wave
D2_MatchAll=0
Mix2=ALL
D2_Msg=4,0,你的声卡，只支持混音，但是需要在声卡界面上选择 详情请见：http://kf.ipark.cn/ComQuestion_Show.aspx?HelpFileID=342

D3_Name=混音
D3_MatchAll=0
Mix3=ALL

D4_Name=LILO V JOY
D4_MatchAll=0
Mix4=ALL

D5_Name=Mixer
D5_MatchAll=0
Mix5=ALL

D6_Name=SoundMAX Digital Audio
D6_MatchAll=0
Spk6=波形,Front

D7_Name=Vinyl AC'97 Audio (WAVE)
D7_MatchAll=0
Spk7=波形,Front Speaker

D8_Name=Realtek AC97 Audio
D8_MatchAll=0
Spk8=波形,Front

D9_Name=SB Live! Wave Device
D9_MatchAll=0
Mix9=主录制
Mic9=麦克风


D10_Name=IDT Audio
D10_MatchAll=0
Mic10=内置式麦克风,麦克风,输入监视器


D11_Name=SB Audigy
D11_MatchAll=0
Mix11=""您听到的声音""
